SWFSprite->__construct
SWFSprite->nextFrame
SWFSprite
PHP Manual

# SWFSprite->labelFrame

(PHP 4 >= 4.3.3)

SWFSprite->labelFrame — Labels frame

### Description

SWFSprite
void labelFrame ( string `$label` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

SWFSprite->__construct
SWFSprite->nextFrame
SWFSprite
PHP Manual